from fastapi import APIRouter

router = APIRouter()

@router.get("/health")
async def health_check():
    """
    Health check endpoint to verify the API is running correctly
    """
    return {"status": "healthy"}